<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  2004-02-08 15:00:00.00 GD 05h08'08.85" W 38d54'25.89" N</id>
<person>
<lastname>Neutralité net</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2004-02-07 23:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2004-02-08 15:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2004-02-07 18:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2004-02-08 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>District of Columbia</county>
<city>Washington</city>
<longitude>05h08'08.85" W</longitude>
<latitude> 38d54'25.89" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>District de Columbia</state>
<country>États-Unis</country>
</horoscope>
